{
  "magiclib.util.minecraft.color.black": "black",
  "magiclib.util.minecraft.color.blue": "blue",
  "magiclib.util.minecraft.color.brown": "brown",
  "magiclib.util.minecraft.color.cyan": "cyan",
  "magiclib.util.minecraft.color.gray": "gray",
  "magiclib.util.minecraft.color.green": "green",
  "magiclib.util.minecraft.color.light_blue": "light blue",
  "magiclib.util.minecraft.color.light_gray": "light gray",
  "magiclib.util.minecraft.color.lime": "lime",
  "magiclib.util.minecraft.color.magenta": "magenta",
  "magiclib.util.minecraft.color.orange": "orange",
  "magiclib.util.minecraft.color.pink": "pink",
  "magiclib.util.minecraft.color.purple": "purple",
  "magiclib.util.minecraft.color.red": "red",
  "magiclib.util.minecraft.color.white": "white",
  "magiclib.util.minecraft.color.yellow": "yellow",
  "magiclib.util.minecraft.entity_type": "Entity type: %1$s (%2$s)",
  "magiclib.util.minecraft.teleport_hint.hover": "Click to teleport to %1$s",
  "magiclib.util.minecraft.teleport_hint.dimension": "Dimension"
}